Subject: Offline Message from ladina Hackley: I bought a swagtron t380. Pink. However,
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Nov 2019 15:05:05 -0000

From: ladina Hackley <[email-masked]>
Phone: 2252297246
Location: Ponchatoula, United States
URL: https://swagtron.com/
Department: SwagTron

I bought a swagtron t380. Pink. However, when I try to turn it on, it beeps incessantly and all 5 blue lights on top blink continuously. I tried to charge it also, (as I did with the other model I bought in black) and the charger goes from green light to red light as soon as I plug it into the unit. 

----
Zopim
https://www.zopim.com